* html body {
    behavior:url(../js/hover.htc)
}

img, #sidenote, #pageimage, #logo { 
}

li {
    list-style: square outside url(../images/bullet_ie.gif) !important;
}

.right, .left {
  display: inline;
}

a.project_link {
    background: transparent url(../images/blank.png) top left repeat-both !important;
}

#content {
    z-index:20;
}

.projects .extras li h3 {
    clear:both;
    float:left;
    display:inline;
}

.testimonial {
    width:550px;
    margin:5px -45px 0px -30px !important;
    padding:60px 45px 50px;
    background-color:#fafafa !important;
    background-color:white;
}

#slideshow_frame {
    display:none !important;
}